\DocumentMetadata{
  lang        = en,
  pdfversion  = 2.0,
  pdfstandard = ua-2,
  pdfstandard = a-4f, %or a-4
  testphase   = 
   {phase-III,
    title,
    table,
    math,
    firstaid}  
}\documentclass{article}
\usepackage{../../syllabus/syllabus}
% \usepackage{concrete}
\usepackage{hyperref}

\pagestyle{empty}
\begin{document} \thispagestyle{empty}
\begin{heading}
  Mathematics 1248, Spring 2025           \\[1ex]
  \textbf{Calculus II}   \\[1ex]
  Four credits    \\[1ex]
  J~Hef{}feron, Innovation E304 \\[0.75ex]
  \texttt{James.Hefferon@uvm.edu}
\end{heading}

\section{Course Description}
We used much of first semester calculus to find the derivatives of functions,
and then at the end we introduced the integral.
Here we will spend more time with the integral, with the technical
manipulations needed to compute the solutions of integrals and with
applications, including integration by parts, 
trigonometric substitution, and partial fractions;
applications of integration, including arc length and surface area; 
parametric equations and polar coordinates.
We also cover
sequences and series, including Taylor series. 
We finish with an introduction to
vectors in two and three dimensions. 

This course satisfies the Catamount Core requirement for Quantitative Reasoning
and for Mathematics.



\section{Prerequisites}
You must have gotten a $\text{C}^-$ or better in Calculus~I, MATH~1234.


\section{Text}
Stewart/Clegg/Watson’s \textit{Calculus: Early Transcendentals}, 
9th Edition.
(You may want the Multi-Term Printed Access Card, ISBN 9780357128947). 
Note that this provides access to WebAssign and the eBook for all
three semesters of calculus, so if you bought it for MATH~1234 then you
can continue to use it.
To access the electronic text see
\url{https://startstrong.cengage.com/webassign-brightspace-ia-no/}.



\section{Requirements}
As in all courses, to get satisfactory results
you must come to class and you must do the homework.

We will collect weekly homework sets; these count five percent of the total
grade.
The other ninety-five percent is from three mid-term exams and a final exam.
This portion of the grade weighs equally these four.
Note that there will be \emph{no} make-up exams except for
unforeseen and exceptional circumstances and no exam extra credit.
(There will not be online assignments.)

There will be computations that you will be required to do without
a calculator.  




\section{Caution} 
We will cover this material at a level of depth and rigor appropriate for 
students in technical fields such as mathematics, statistics, engineering, 
or the physical sciences.
Generations of students before you have found this hard. 
In your study budget 
be sure to allocate a great deal of time to this course.

You may find useful arranging to study this material with a group of
a couple of others.
You may also find useful the
\href{https://www.youtube.com/watch?v=s3JqDrcu6a8&list=PLwF3A0R8OzMp1FQQi-CpyVGKcTPOM4XfC}{\textit{How to study college mathematics} video}.


\gradedisclaimer %




\section{Semester outline}
Below is a rough outline of the semester.
The dates are approximate; I will give firm dates for exams
a week in advance.
\begin{center}
  \begin{tabular}[t]{rr|l}
    \multicolumn{1}{r}{\textit{Week of}}
    &\multicolumn{1}{r}{\textit{Number}}
    &\multicolumn{1}{l}{\textit{Text sections}}  \\ \hline
    Jan 13 &1  &Review 1.5 and Chapters 5 and 6, 7.1       \\ 
        20 &2  &7.2, 7.3  \\
        27 &3  &7.4, 7.7       \\
    Feb 03 &4  &7.8, 8.1       \\
        10 &5  &Exam, 10.1      \\
        17 &6  &10.2, 10.3  \\
        24 &7  &10.4, 11.1       \\
    Mar \ 3 &8  &Exam, 11.2, 11.3 \\
        10 &-- &--Spring break--  \\
  \end{tabular}
  \hspace{2em}
  \begin{tabular}[t]{rr|l}
    \multicolumn{1}{r}{\textit{Week of}}
    &\multicolumn{1}{r}{\textit{Number}}
    &\multicolumn{1}{l}{\textit{Text sections}}  \\ \hline
    Mar 17 &9  &11.4, 11.5      \\
        24 &10 &11.6, 11.8    \\
        31 &11 &11.7, 11.9    \\
    Apr \ 7 &12 &11.11, 12.1 \\
        14 &13 &Exam, 12.2, 12.3    \\
        21 &14 &12.4, 12.5    \\       
        28 &14 &12.6    \\       
  \end{tabular}
\end{center}
\end{document}
